Bug 16160 - 2 more Dell quirks
Summary: 2 more Dell quirks
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Driver/intel (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Wang Zhenyu
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-30 02:57 UTC by Bryce Harrington
Modified: 2008-06-09 23:18 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
quirks_dell_a840_and_d505.patch (1.25 KB, patch)
2008-06-06 00:04 UTC, Bryce Harrington
no flags Details | Splinter Review

Description Bryce Harrington 2008-05-30 02:57:42 UTC
- Quirk for Dell Vostro A840 for the tv-out bug, reported to us by Dell (LP: #235155)

- Quirk for Dell Latitude D505 for the pipe-A laptop-lid-close-crash bug, reported by a user (LP: #235643)
Comment 1 Wang Zhenyu 2008-06-05 18:05:07 UTC
Bryce, could you attach quirk patch? It looks LP doesn't allow me to see those bug pages...
Comment 2 Bryce Harrington 2008-06-06 00:04:30 UTC
Created attachment 16945 [details] [review]
quirks_dell_a840_and_d505.patch

https://bugs.launchpad.net/ubuntu/+bug/235643
Comment 3 Wang Zhenyu 2008-06-09 23:18:14 UTC
Pushed. Thanks!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.